RubyGems Navigation menu

saferpay 0.1.0.pre

Interact with Saferpay's HTTPS Interface with an object-oriented API wrapper built with HTTParty.

Versions:

  1. 0.1.0.pre - April 04, 2014 (16 ko)

Dépendances de Runtime (1):

Auteurs:

  • Pedro Gaspar, Whitesmith

Propriétaires:

E99cdd69c3c8b25a440bc8255fba1b42

Total de contrôle SHA 256:

7847e83572548a36f68462a45081feec8f21282ef9d49331a98814c97eb09aa8

Total de téléchargements 1 392

Pour cette version 1 392

Gemfile:
= Copier Copié!

installation:
=

Licence:

MIT

Version de Ruby requise: >= 0

Required Rubygems Version: > 1.3.1

Liens: